Subject: Trainer Candidate - KRIAHAN KUMAR
From: KRIAHAN KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Nov 2022 03:29:06 -0500

| | Tech Support Test

Name | KRIAHAN KUMAR
E-mail | [email-masked]
Phone Number | (91) 8168555230
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEEMRANA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KOKOKU INTECH | Sr. Engg | Working | 25000
Previous Employer 1 | Talbros marugo rubber | Sr. Engg. | 28th OCT | 18184
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in Quality?

I started as a trainee engineer n quality deptt. Firstly I work in inspection deptt. After I learnt about audits and quality systems
Currently I am a complete package in quality

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult phase in my exp. is when I was an trainee I have to face lot of challanges due to lack of awareness about work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is just listening the customers voice and taking initiative
Great main doing continual improvements

What according to you makes you a good candidate for this position? | I am a good learner, adapts fastly as per requirment
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |